%YAML 1.1
---
  holiday:
    locale: hu-HU
    region:
    date: 2023-01-01
    description: Újév
    type: NF
    notes:
  holiday:
    locale: hu-HU
    region:
    date: 2023-03-15
    description: Az 1848-as forradalom ünnepe
    type: NF
    notes:
  holiday:
    locale: hu-HU
    region:
    date: 2023-04-07
    description: Nagypéntek
    type: NRV
    notes:
  holiday:
    locale: hu-HU
    region:
    date: 2023-04-09
    description: Húsvét
    type: NRV
    notes:
  holiday:
    locale: hu-HU
    region:
    date: 2023-04-10
    description: Húsvéthétfő
    type: NRV
    notes:
  holiday:
    locale: hu-HU
    region:
    date: 2023-05-01
    description: A munka ünnepe
    type: NF
    notes:
  holiday:
    locale: hu-HU
    region:
    date: 2023-05-28
    description: Pünkösd
    type: NRV
    notes:
  holiday:
    locale: hu-HU
    region:
    date: 2023-05-29
    description: Pünkösdhétfő
    type: NRV
    notes:
  holiday:
    locale: hu-HU
    region:
    date: 2023-08-20
    description: Az államalapítás ünnepe
    type: NF
    notes:
  holiday:
    locale: hu-HU
    region:
    date: 2023-10-23
    description: Az 1956-os forradalom ünnepe
    type: NF
    notes:
  holiday:
    locale: hu-HU
    region:
    date: 2023-11-01
    description: Mindenszentek
    type: NRF
    notes:
  holiday:
    locale: hu-HU
    region:
    date: 2023-12-25
    description: Karácsony
    type: NRF
    notes:
  holiday:
    locale: hu-HU
    region:
    date: 2023-12-26
    description: Karácsony
    type: NRF
    notes:
...
